<div class="row">
  <div class="col-md-12 text-center">
    <div class="my-3">
      <app-counter-output></app-counter-output>
    </div>

    <div class="my-3">
      <app-counter-buttons></app-counter-buttons>
    </div>
    <div class="my-3">
      <app-custom-counter-input></app-custom-counter-input>
    </div>
  </div>
</div>
